.exhibitor_page * {box-sizing:border-box;}
.exhibitor_page img {max-width:100%}
.search_top_visual {margin-bottom:clamp(20px, 3vw, 40px); background:url(../img/common/top.jpg?ver=1) no-repeat center top/cover; overflow:hidden; border-radius:0px 0px 20px 20px; display:flex; align-items:center; justify-content:center; height:clamp(110px, 21vw, 221px)}
.search_top_visual > h2 {font-size:clamp(24px, 3vw, 42px); font-weight:700; line-height:1.4em; color:#fff}
.ex_title {display:flex; align-items:center; flex-wrap:wrap; gap:0.5em; margin-bottom:clamp(20px, 4vw, 40px)}
.ex_title > h3 {font-size:clamp(20px, 2.7vw, 36px); font-weight:700; line-height:1.4em;}
.ex_title .number {font-size:clamp(15px, 2vw, 24px); display:flex; align-items:center; font-weight:500; color:#fff; border-radius:4px; background:#333333; height:1.8em; padding:0px 1em; line-height:1.3em;}
.company_info {display:flex; gap:clamp(15px, 3vw, 30px);}
.company_info > div {width:50%}
.company_info .img {border-radius:4px; border:1px solid #ccc; padding:10px; display:flex; align-items:center; justify-content:center;}
.company_info .img img {max-width:80%; max-height:60%}
.company_info .info > ul > li {display:flex; align-items:center; gap:1em; background:#eff1f6; border-radius:4px; padding:clamp(5px, 1vw, 10px); font-size:clamp(13px, 2vw, 16px); line-height:1.4em;}
.company_info .info > ul > li + li {margin-top:5px} 
.company_info .info .subje {min-width:5em; color:#fff; border-radius:4px; background:#333333; height:2em; display:flex; align-items:center; justify-content:center;}
.exhibitor_page .s_tit {background:none; font-size:clamp(18px, 2.1vw, 22px); padding:0px; margin:2.5em 0px 1em 0px; display:flex; gap:0.5em; align-items:center;}
.exhibitor_page .s_tit:before {content:""; width:clamp(20px, 3vw, 29px); height:clamp(20px, 3vw, 29px); background:url(../img/common/bt_arrow2.png) no-repeat center center #333333; border-radius:100%; background-size:clamp(3px, 1vw, 5px)}
.exhibitor_page .br_box {border-radius:4px; border:1px solid #ccc; padding:clamp(10px, 3vw, 30px);}
.exhibitor_page .br_box .img {display:flex; padding-top:clamp(20px, 3vw, 30px); margin-top:clamp(20px, 3vw, 30px); border-top:1px solid #ccc; gap:clamp(15px, 3vw, 30px); justify-content}
.exhibitor_page .br_box .img > div {flex:1; max-width:max-content;}
a.company {color:#015aac !important;}
a.company:hover {text-decoration:underline;}

.footer_wrap #footerW {background:none; max-width:1200px; margin:0 auto;}
.footer_wrap #footerW .f_event {padding:30px 0px; background: #333333;border:none;}
.footer_wrap #footerW .f_event_in {border:none; padding-left:260px}
.footer_wrap #footerW .f_event_in ul li {display:inline-block !important; text-align:left;}
.footer_wrap #footerW .f_event_in ul {display:flex; flex-wrap:wrap;}

@media screen and (max-width: 979px) {
   .footer_wrap #footerW .f_event_in {padding-left:0px}
   .footer_wrap #footerW .f_event_in ul li {text-align:center;}
}

@media screen and (max-width:767px) {
	.company_info {flex-direction: column;}
	.company_info > div {width:100%}
	.exhibitor_page .br_box .img {flex-direction: column;}
	.exhibitor_page .br_box .img > div {flex:none; width:100%}
	.footer_wrap #footerW .f_event {padding:20px 0px;}
}